/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #474747;
  background: #d0d7da  url("images/bottom.jpg") no-repeat bottom center;
  font: 76% Arial, Verdana, Helvetica, sans-serif;
}
#tinymce {
  background: #ffffff;
}
tr.odd td,
tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
}
a:link {
  color: #105778;
  text-decoration: underline;
}
a:visited {
  color: #105778;
  text-decoration: underline;
}
a:hover {
  color: #cb6223;
  text-decoration: underline;
}
a.active, 
li a.active {
color: #cb6223;
}
fieldset {
  border: 1px solid #cccccc;
}
pre {
  background-color: #eeeeee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #dddddd;
}
.form-item label {
  font-size: 1em;
  color: #222222;
}
.item-list .title {
  font-size: 1em;
/*  color: #222222;  */
  color: #777777;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/

body {
}

.layout-columns {
  margin: 0 18em;
  background-color: #ffffff;
}

.sidebar-first .layout-columns {
  margin-right: 0; /* LTR */
}

.sidebar-second .layout-columns {
  margin-left: 0; /* LTR */
}

.layout-columns .column {
  position: relative;
  float: left; /* LTR */
}

#main {
   padding: 30px 30px 30px 35px;
}
#main .inner {
}

.region-sidebar-first,
.region-sidebar-second {
}

.region-sidebar-first {
}

#header {
}
#logo {
  float: left; /* LTR */
  margin-top: 21px;
  border: 0;
}
#site-name {
  margin: 0.6em 0 0 0;
  font-size: 2em;
  white-space: nowrap;
}
#site-name a:link,
#site-name a:visited {
  color: #ffffff;
}
#site-name a:hover {
  color: #336699;
  text-decoration: none;
}
#site-slogan {
  font-size: 1em;
  color: #eeeeee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right; /* LTR */
  vertical-align: middle;
}

ul.menu {
  padding: 0;
}

ul.menu li {
  padding: 0;
  margin-left: 15px; /* LTR */
}

.region-header {
  clear: both;
}

#navlist {
  font-size: 1em;
  padding: 0 0.8em 0.5em 0; /* LTR */
  color: #99ccff;
}
#navlist a {
  font-weight: bold;
  color: #ffffff;
}

#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #99ccff;
}
#subnavlist a {
  font-weight: bold;
  color: #99ccff;
}

#navlist ul,
#subnavlist ul {
  text-align: right; /* LTR */
  float: right; /* LTR */
}
#navlist li,
#subnavlist li {
  display: inline;
  list-style: none;
  padding-left: 4px;
  padding-right: 4px;
}
#navlist.links,
#subnavlist.links {
  margin-top: .3em;
}

ul.links li {
  border-left: 1px solid #99ccff; /* LTR */
}
ul.links li.first {
  border: none;
}
.region-search .block-search {
  float: right; /* LTR */
  margin: 1em 1.3em 0.5em 1.3em;
  padding: 0;
  border: none;
}
.block-search .form-text,
.block-search .form-submit {
  border-top: 2px solid #a8a8a8;
  border-left: 2px solid #a8a8a8;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  font-size: 1.1em;
  height: 30px;
  vertical-align: middle;
  background: #fafafa;
}
.block-search .form-submit {
    background: url("images/search-knopka.png") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 0.5px;
    height: 18px;
    margin: 6px 0 0 -25px;
    overflow: hidden;
    padding: 0;
    text-indent: 25px;
    white-space: nowrap;
    width: 25px;
}
.block-search input.form-text {
  padding: 0 30px 0 5px;
    width: 181px;
}
.region-highlighted {
  background-color: #336699;
  padding: 1.5em 2em;
  color: #ffffff;
}
.region-highlighted a,
.region-highlighted a:visited {
  color: #99ccff;
  font-weight: bold;
}
.region-highlighted,
.node .content,
.comment .content {
  line-height: 1.7em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

#footer {

}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title {
  font-weight: bold;
  font-size: 26px;
  color: #292929;
  margin: 0;  /* decrease default margins for h<x>.title */
}
.block h2 {
  font-weight: bold;
  font-size: 26px;
  color: #292929;
  margin: 0;  /* decrease default margins for h<x>.title */
}
.title a {
  font-weight: bold;
  font-size: 16px;
}
.submitted {
  color: #999999;
}
.news .submitted {
  color: #000000;
   background-color: #d7e1e5;
   padding:3px 6px 3px 6px;
}
.news_title {
   margin-top:10px;
}
.news_readmore {
  font-size: 10px;
}
.links {
  color: #999999;
}
.links a {
  font-weight: bold;
}
.block {
  border-bottom: 0px;
  padding: 0 0 0.75em 0;
  margin-bottom: 1.5em;
}
#block-system-main {
  border-bottom: none;
}
.block .title {
  margin-bottom: .25em;
}
.node {
  margin: .5em 0 1em;
}
.node-sticky {

}
.node .content,
.comment .content {
  margin: .5em 0;
}
.node .taxonomy {

}
.node .user-picture {
  border: 1px solid #dddddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.node .user-picture img {
  vertical-align: bottom;
}
.comment {
  border: 1px solid #aabbcc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.node .comment .user-picture {
  border: 1px solid #aabbcc;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories,
#aggregator .source,
#aggregator .age {
  color: #999999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  min-height: 24px;
}
#forum .title,
#forum a {
  font-size: 1em;
}
#forum td.forum,
#forum td.posts {
  background-color: #eeeeee;
}
#forum td.topics,
#forum td.title,
#forum td.last-reply {
  background-color: #dddddd;
}
#forum td.container {
  background-color: #cccccc;
}
#forum td.container a {
  color: #555555;
}
#forum td.statistics,
#forum td.settings,
#forum td.pager {
  height: 1.5em;
  border: 1px solid #bbbbbb;
}
#forum td .name {
  color: #9966cc;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #aabbcc;
  padding: .5em;
  margin: 1em 0;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #6699cc;
  color: #ffffff;
  padding: 5px 8px;
  margin: 0;
}

.version-links .links li {
  text-align: right; /* LTR */
  display: inline;
  list-style: none;
  padding-left: 3px;
  padding-right: 3px;
}

table.system-status-report tr.ok {
  background-color: #ddffdd;
}

div.vertical-tabs ul.vertical-tabs-list a {
  font-weight: normal;
}

div.vertical-tabs ul.vertical-tabs-list li strong {
  font-weight: bold;
}

div.vertical-tabs ul.vertical-tabs-list li.selected small {
  color: #000000;
}

div.vertical-tabs ul.vertical-tabs-list li.selected a strong {
  color: #000000;
}








tbody {
    border-top: 0px;
}

#edit-body-und-0-format-help {
  display: none;
}





.site-w {
    margin: auto;
    width: 980px;
}
.s-top {
height: 274px;
width: 100%;
background: #ffffff url("images/s-top.jpg") repeat-x bottom center;
}
.s-top-bg {
height: 274px;
width: 100%;
background: url("images/s-top-bg.jpg") no-repeat bottom center;
}
.ono {
background: url("images/ono.jpg") no-repeat top center;
  margin: 0;
  padding: 0;
width: 100%;
}

.s-top-t {
height: 87px;
}
.topmenu {
float: right;
}

.osnova {
background: #ffffff;
}
.osnova-left {
 width: 225px;
 padding: 25px 25px 25px 25px;
  border-right: 1px solid #d0d7da;
}
.osnova-right {
}

.f-c {
float:left;
 width: 305px;
}
.f-s {
float:left;
margin-top:-10px;
}
.f-d {
float:right;
}

.view-news .views-row {
    display: inline-block;
    margin-right: 19px;
    vertical-align: top;
    width: 295px;
	margin-top:20px;
}
.view-news .views-row .views-field-created .field-content {
color: #000000;
background-color: #d7e1e5;
padding: 3px 6px 3px 6px;
margin-bottom:7px;
}
.view-news .views-row .views-field-created {
margin-bottom:10px;
}
.view-news .views-row .views-field-view-node {
font-size: 10px;
}

.news {
    display: inline-block;
    margin-right: 19px;
    vertical-align: top;
    width: 295px;
	margin-top:20px;
}

.front #block-system-main .node {
    margin: 0.5em 0 0em;
}
.akc {
border-radius:10px;
}

#block-menu-menu-left .content li {
background: #ffffff url("images/mli.jpg") repeat-x left top;
padding: 8px 8px 10px 8px;
margin: 0px 0px 5px 0px;
  font-weight: bold;
  font-size: 14px;
      list-style-image: none;
    list-style-type: none;
}
#block-menu-menu-left .content li ul {
margin-top:10px;
}
#block-menu-menu-left .content li a:link, 
#block-menu-menu-left .content li a:visited {
color:#ffffff;
text-decoration: none;
}
#block-menu-menu-left .content li a:hover {
color:#ffeee4;
text-decoration: none;
}
#block-menu-menu-left .content li a.active {
color:#000000;
}
#block-menu-menu-left .content li ul li {
background: none;
padding: 7px 5px 2px 2px;
margin: 0px 0px 0px 15px;
  font-weight: normal;
  font-size: 12px;
      list-style-image: url("images/mp.jpg");
    list-style-type:square;
}
#block-menu-menu-left .content li ul li {
margin-top:0px;
}
#block-menu-menu-left .content li ul li a:link, 
#block-menu-menu-left .content li ul li a:visited {
color: #105778;
text-decoration: underline;
}
#block-menu-menu-left .content li ul li a:hover {
color: #cb6223;
text-decoration: underline;
}
#block-menu-menu-left .content li ul li a.active {
color:#cb6223;
text-decoration: none;
  font-weight: bold;
}


.topmenu {
margin-top:20px;
}
.topmenu .block {
    margin-bottom: 0em;
    padding: 0em;
}
.topmenu .content li {
display:inline;
font-weight: bold;
  font-size: 13px;
  text-transform:uppercase;
  margin-left: 10px;
  margin-right: 0px;
  padding-right:10px;
  border-right:1px dotted #6f6f6f;
}
.topmenu .content li.last {
  margin-left: 10px;
  margin-right: 0px;
  padding-right:0px;
  border-right:0px;
}



.gmenu {
height: 110px;
padding-top:17px;
margin-bottom:15px;
background: #ffffff;
overflow: hidden;
}
.gmenu ul {
margin:0px 0px 0px 0px;
}
.gmenu .block {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding: 0;
}
.gmenu .menu li ul {
display:none;
}

.gmenu .menu li {
list-style-image: none;
list-style-type: none;
float:left;
width: 160px;
padding:0px 0px 0 0px;
margin:0px 1px 10px 0px;
border-right:1px dotted #6f6f6f;
text-align:center;
}
.gmenu .menu li a {
width: 160px;
height: 33px;
padding:65px 0px 0 0px;
text-align:center;
display:block;
}
.gmenu .menu li:hover, .gmenu .menu li.active-trail {
opacity:0.8;
}
.gmenu .menu li:hover a, .gmenu .menu li.active-trail a {
color: #cb6223;
}
.gmenu .menu li.menu-item-416 {
background: url("images/m-g-1.jpg") no-repeat top;
}
.gmenu .menu li.menu-item-417 {
background: url("images/m-g-2.jpg") no-repeat top;
}
.gmenu .menu li.menu-item-418 {
background: url("images/m-g-3.jpg") no-repeat top;
}
.gmenu .menu li.menu-item-419 {
background: url("images/m-g-4.jpg") no-repeat top;
}
.gmenu .menu li.menu-item-420 {
background: url("images/m-g-5.jpg") no-repeat top;
}
.gmenu .menu li.menu-item-421 {
background: url("images/m-g-6.jpg") no-repeat top;
}
.gmenu .menu li.menu-item-421 {
border-right:0px;
}

.page-node .field-name-field-cena,
.page-node .field-name-field-cenanew {
	margin:10px 0 10px 0;
}
/*
.page-node .field-name-field-cena .field-label,
.page-node .field-name-field-cenanew .field-label {
background: #c2cdd2;
padding:3px 3px 3px 6px; 
}
.page-node .field-name-field-cena .field-items,
.page-node .field-name-field-cenanew .field-items {
background: #c2cdd2;
padding:3px 6px 3px 3px;
}
*/
.page-node .field-name-field-cena,
.page-node .field-name-field-cenanew {
background: #c2cdd2;
    font-size: 16px;
    font-weight: bold;
    padding: 16px 5px 5px;
	height: 30px;
}

.page-node.page-node-edit .field-name-field-cena,
.page-node.page-node-edit .field-name-field-cenanew {
    background: transparent;
    font-size: 100%;
    font-weight: normal;
    padding: 0;
    height: auto;
}


.page-node .field-name-field-file {
	border-top:1px solid #d0d7da;
	border-bottom:1px solid #d0d7da;
	padding:5px 0 5px 0;
	margin:10px 0 10px 0;
}
.page-node .field-name-field-image-tovar {
	margin:10px 0 10px 0;
}
.page-node .field-name-field-image-tovar .field-item {
display:inline;
}
.page-node .field-name-field-image-tovar .field-item a {
}

.node-tovar.node-teaser {
    display: inline-block;
    padding: 5px 6px 1px 6px;
	margin:0 15px 15px 5px;
    text-align: center;
    vertical-align: text-top;
    width: 270px;
	border:1px solid #d0d7da;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.node-tovar.node-teaser:hover {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

hr {
    border-top: 1px solid #9b9b9b;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
    height: 1px;
}


#taxonomy-subterms-map {
    border-bottom: 0px;
    margin: 0.5em 0 1em;
    padding-bottom: 1em;
}


#views-exposed-form-taxonomy-term-page{
background: #ffd6be;
padding:1px 5px 1px 5px;
margin: 10px 0 20px 0;
}
#views-exposed-form-taxonomy-term-page label {
display: inline;
}
#views-exposed-form-taxonomy-term-page .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}

.view-id-taxonomy_term table,
.view-id-catalog table {
width: 100%;
text-align: center;
border:1px solid #d0d7da;
}
.view-id-taxonomy_term table td,
.view-id-catalog table td {
width: 50%;
border-color:#d0d7da;
padding:5px;
}
.view-id-taxonomy_term table td:hover,
.view-id-catalog table td:hover {
border:1px solid #7f8b91;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.view-id-taxonomy_term .views-field-title,
.view-id-catalog .views-field-title {
  font-weight: bold;
  font-size: 14px;
  min-height: 31px;
}
.view-id-taxonomy_term .views-field-field-cena,
.view-id-taxonomy_term .views-field-field-cenanew,
.view-catalog .views-field-field-cenanew {
background: #c2cdd2;
padding:3px 6px 3px 6px;
margin-top:5px;
font-size: 16px;
}

.view-display-id-block_2 .views-field-field-image-tovar {
width: 120px;
padding-right:10px;
float:left;
 text-align: center;
}
.view-display-id-block_2 .views-field-title {
padding: 15px 15px 15px 130px;
min-height: 100%;
}
.view-display-id-block_2 .views-field-field-cena,
.view-display-id-block_2 .views-field-field-cenanew,
.view-catalog .views-field-field-cenanew {
}

.view-id-taxonomy_term .item-list {
margin-top:30px;
}


.view-id-roditel table {
width: 100%;
text-align: center;
border:0px;
border-collapse: separate;
border-spacing:20px;
margin-bottom:20px;
}
.view-id-roditel table td {
width: 50%;
padding:5px 5px 15px 5px;
border:1px solid #d0d7da;
}
.view-id-roditel table td a {
  font-weight: bold;
  font-size: 16px;
}


#block-views-similar-block {
border-top:1px dotted #d0d7da;
padding-top:10px;
margin-top:10px;
}
.view-id-similar .views-row {
float: left;
width: 130px;
text-align: center;
border-right:1px solid #d0d7da;
padding:0 5px 0 5px;
margin:5px 5px 20px 5px;
}
.view-id-similar .views-row-last {
border-right:0px;
}



.i-i {
    height: 24px;
    width: 225px;
	padding-top:30px;
	    float: left;
		margin-right:110px;
}
a.i-off-home {
    background: url(images/i-home.png) no-repeat scroll 0 -24px transparent;
	text-decoration: none;
    float: right;
	text-align:center;
    height: 24px;
    overflow: hidden;
    width: 25px;
    text-indent: 25px;
    white-space: nowrap; 
	margin: 0px 0px 0px 19px;
}
a.i-off-home:hover, a.i-on-home  {
background: url(images/i-home.png) no-repeat scroll 0 0 transparent;
	text-decoration: none;
    float: right;
	text-align:center;
    height: 24px;
    overflow: hidden;
    width: 25px;
    text-indent: 25px;
    white-space: nowrap; 
	margin: 0px 0px 0px 19px;
}

a.i-off-map {
    background: url(images/i-map.png) no-repeat scroll 0 -24px transparent;
	text-decoration: none;
    float: right;
	text-align:center;
    height: 24px;
    overflow: hidden;
    width: 25px;
    text-indent: 25px;
    white-space: nowrap; 
	margin: 0px 0px 0px 19px;
}
a.i-off-map:hover, a.i-on-map {
background: url(images/i-map.png) no-repeat scroll 0 0 transparent;
	text-decoration: none;
    float: right;
	text-align:center;
    height: 24px;
    overflow: hidden;
    width: 25px;
    text-indent: 25px;
    white-space: nowrap; 
	margin: 0px 0px 0px 19px;
}

a.i-off-mail {
    background: url(images/i-mail.png) no-repeat scroll 0 -24px transparent;
	text-decoration: none;
    float: right;
	text-align:center;
    height: 24px;
    overflow: hidden;
    width: 25px;
    text-indent: 25px;
    white-space: nowrap; 
	margin: 0px 0px 0px 19px;
}
a.i-off-mail:hover, a.i-on-mail {
background: url(images/i-mail.png) no-repeat scroll 0 0 transparent;
	text-decoration: none;
    float: right;
	text-align:center;
    height: 24px;
    overflow: hidden;
    width: 25px;
    text-indent: 25px;
    white-space: nowrap; 
	margin: 0px 0px 0px 19px;
}


.site-map-box-menu-menu-left .title  {
	display:none;
}

.div-zvonok {
width: 980px;
margin: auto;
}
#block-block-5 {
float: right;
margin: 10px 0 0 0;
padding: 0em;
}
#block-block-5 span {
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0 1px 1px #588293;
}
#block-block-5 p {
 margin-bottom: 0.3em;
    margin-top: 0.3em;
}
a.zvonok {
background: url(images/knopka.png) no-repeat;
	text-decoration: none;
	text-align:center;
    overflow: hidden;
    width: 187px;
	height: 29px;
	display:block;
	float:right;
    white-space: nowrap; 
	padding: 12px 0px 0px 0px;
	color:#ca682e;
	font-size: 15px;
  font-weight: bold;
	text-shadow: 0 1px 1px #ffffff;
	margin-top:10px;
}
.zakaz a {
background: url(images/knopka.png) no-repeat;
	text-decoration: none;
	text-align:center;
    overflow: hidden;
    width: 187px;
	height: 31px;
	display:block;
	float:right;
    white-space: nowrap; 
	padding: 10px 0px 0px 0px;
	color:#ca682e;
	font-size: 15px;
  font-weight: bold;
	text-shadow: 0 1px 1px #ffffff;
	margin:5px 5px 1px 5px;
}
.zakaz {
	float:right;
}
a.zvonok:hover, .zakaz a:hover {
	color:#105778;
}
a.zvonok:active, .zakaz a:active {
	opacity:0.9;
}

.page-node .node-page .field-name-field-image .field-item,
.page-node .node-article .field-name-field-image .field-item {
    height: 220px;
    margin: 10px;
    float: left;
    width: 220px;
}

.view-content .views-view-grid .views-field-field-image-tovar .field-content {
height:200px;
display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-info  {
	display:none;
}
.view-opisniz {
margin-top:30px;
}